/* FONTS */
@font-face {
  font-family: 'Calibri';
  src: url('../fonts/Calibri.eot?#iefix') format('embedded-opentype'),  url('../fonts/Calibri.woff') format('woff'), url('../fonts/Calibri.ttf')  format('truetype'), url('../fonts/Calibri.svg#Calibri') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* BODY */
body { background-image:linear-gradient(to right, #fff, #dadadc); font-family:"Times New Roman","Calibri"; }
a { color:#784868; }

/* NAV HEADER */
.navbar-custom { height:80px !important; margin:1px; }
.navbar-custom .navbar-brand { padding:0 !important; margin:0 !important; }
.navbar-custom .navbar-brand > img { height:80px !important; padding:15px 0 23px !important; }
.navbar-custom .navbar-nav { margin-right:50px; }
.navbar-custom .navbar-nav > li a { text-transform:uppercase; text-decoration:none; }
.navbar-custom .navbar-nav > li > a { color:#9f9689; margin-top:25px; font-size:20px; }
.navbar-custom .navbar-nav > li.active > a, .navbar-custom .navbar-nav > li:hover > a, .navbar-custom .navbar-nav > li:focus > a { color:#784868; background:none; }
.navbar-custom .navbar-nav > span { float:left; position:relative; display:block; background:#784868; width:1px; height:25px; margin-top:33px; }
.navbar-custom .navbar-nav> li > ul { margin:0; padding:0; }
.navbar-custom .navbar-nav> li > ul > li > a { font-size:16px; padding:10px 20px; }
.navbar-custom .navbar-nav> li > ul > li:hover > a, .navbar-custom .navbar-nav> li > ul > li:focus > a { background:#784868; color:#fff; }

/* JUMBOTRON */
.jumbotron { background-size:cover; background-position: center; height: 400px; padding:0; margin:0; }
.jumbotron .background-left { background-color:rgba(0,0,0,0.2); height:400px; }
.jumbotron .background-left { width: calc((100vw - 1170px) / 2); }

/* LOGO RIGHT */
.logo-right { position:absolute; width:280px; top:-140px; right:15px; }

/* BOTTOM SEPARATOR */
.bottom-separator { margin-top:50px; background:#784868; width:100%; height:8px; display:block; }

/* NAV FOOTER */
.footer { margin-top:5px; margin-bottom:30px; font-size:16px; line-height:20px; }
.footer .label-contact { color:#9f9689; }
.footer .footer-nav { margin-bottom:20px; }
.footer .footer-nav > a { color:#9f9689; text-decoration:none; }
.footer .footer-nav > .nav-separator, .footer .footer-nav > a:nth-child(1), .footer .footer-nav > a:nth-child(3), .footer .footer-nav > a:nth-child(5), .footer .footer-nav > a:nth-child(7) { color:#784868; }
.footer .nav-separator { margin-left:5px; margin-right:5px; }


/* PAGE */

	/* PAGE HEADER */
	.page-header { padding:0; border:none; margin:5px 0 0; font-size:16px; }

	/* PAGE CONTENT */
	.page-content { padding-top:20px; }
	.page-content p { font-size:20px; text-align:justify; line-height:22px; margin-bottom:30px; }
	.page-content h1 { font-size:20px; color:#784868; margin-bottom:0; text-transform:uppercase; margin-top:0; }
	.page-content h2 { font-size:20px; color:#9f9689; margin-bottom:5px; margin-top:5px; }
	.page-content h2 a { font-size:16px; position:absolute; right:0; }
	.page-content ul { list-style:none; font-size:20px; line-height:24px; }
	.page-content-column-two { padding-top:40px; }
	.page-content-column-two ul { list-style-type: none; padding:0; }
	.page-content-column-two ul > li:before { content:"\2022"; margin-left:20px; color:#9f9689; position:absolute; left:0; }
	.page-content-column-two ul > li { color:#555; padding-left:30px; }
	
	/* PAGE FOOTER */
	.page-footer h1 { font-size:20px; }
	.page-footer .download { text-transform:uppercase; background:#784868; display:block; float:right; padding:15px; font-size:15px; color:#fff; }
	.page-footer .download > span { float:left; line-height:20px; font-size:16px; margin-right:20px; }
	.page-footer .download > img { float:right; height:34px; }
	
	/* CONTACT PAGE */
	.contact-page { font-size:20px; line-height:24px; margin-top:40px; }
	.contact-page .form-control { border-radius:0; }
	.contact-page button { text-transform:uppercase; background:#784868; color:#fff; font-size:18px; padding:10px 70px; border:none; border-radius:0; }
	.contact-page .label-contact { color:#9f9689; }
	.contact-page label { font-weight:100; }
	.contact-page .download { text-transform:uppercase; background:#784868; display:block; padding:15px; font-size:15px; color:#fff; }
	.contact-page .download > span { float:left; line-height:20px; font-size:16px; margin-right:20px; }
	.contact-page .download > img { float:right; height:34px; }
	.contact-jumbotron { position:relative; }
	.contact-jumbotron .background-left { position:absolute; top:0; }

/* /PAGE */


@media (max-width:1199px) {
	.jumbotron .background-left { width: calc((100vw - 970px) / 2); }
	.navbar-custom .navbar-nav { margin-right:30px; }
	.navbar-custom .navbar-nav > li > a { font-size:16px; }
}
@media (max-width:991px) {
	.navbar-custom { height:60px !important; }
	.jumbotron .background-left { width: calc((100vw - 750px) / 2); }
	.navbar-custom .navbar-nav { margin-right:0; }
	.navbar-custom .navbar-nav > span { display:none; }
	.navbar-custom .navbar-nav > li > a { font-size:16px; padding:10px; margin-top:15px; }
	.navbar-custom .navbar-brand > img { height:60px !important; }
	.bottom-separator { margin-top:100px; }
	.logo-right { display:none; }
}
@media (max-width:767px) {
	.navbar-toggle > span { background-color:#784868; }
	.navbar-collapse { background-color:#fff; position:relative; z-index:1000; }
}

.alert-success {
    color: #784868 !important;
    background-color: #fdfdfd !important;
    border-color: #784868 !important;
}